
.s55MenuItem {position: relative; top:0px; left:0px; cursor: hand; text-decoration: none; color: #000000;}
.s55SubMenuItem {position: relative; top:0px; left:0px; cursor: hand; text-decoration: none; color: #000000;}

.MenuItem {
	position: relative;
	cursor: hand;
	color: #FFFFFF;
	background-color: transparent;
	font-weight: normal;
	font-size:9pt;
	font-family: "新細明體";
}

.SubMenuItem {
	font-size: 9pt;
	position: relative;
	cursor: hand;
	color: #333333;
	background-color: #D2E8F2;
	padding: 4px 4px 2px 4px;
	border-top: 0px solid #009AFF;
	border-left: 1px solid #009AFF;
	border-right: 1px solid #009AFF;
	border-bottom: 1px solid #009AFF;
	text-align: left;
	font-weight: normal;
	font-family: "新細明體";
}

.SubMenuItemSelected {
	font-size:9pt ;
	position: relative;
	cursor: hand;
	color: #FFFFFF;
	background-color: #3F3FBC;
	padding: 4px 4px 2px 4px;
	border-top: 1px solid #64C1FF;
	border-left: 1px solid #64C1FF;
	border-right: 1px solid #64C1FF;
	border-bottom: 1px solid #64C1FF; 
	//187c80
	text-align: left;
	font-weight: normal;
	font-family: "新細明體";
}

.NSMenuItem { cursor: hand; text-decoration: none;}

.FloatingMenu {
	visibility: hidden;
	position: absolute;
	z-index:99;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
//New design

div.menuBar,
div.menuBar a.menuButton,
div.menu,
div.menu a.menuItem {
  font-family: Arial, Times;
  font-size: 8pt;
  font-style: normal;
  font-weight: normal;
  color: #FFFFFF;
}

div.menuBar {
  background-color: #4f2396;
  border: 0px;
  padding: 4px 2px 4px 2px;
  text-align: left;
}

div.menuBar a.menuButton {
	//height:20px;
	position: relative;
	cursor: hand;
	color: #FFFFFF;
	background-color:#333399;
	font-weight: normal;
	font-size:9pt;
	font-family: "新細明體"; 
	left: 0px;	  
	position: relative; 
	top: 0px;
	z-index: 100;
	text-decoration:none;
}
td.menuButton {	
	height:20px;
	position: relative;
	cursor: hand;
	color: #FFFFFF;
	background-color:#333399;
	font-weight: normal;
	font-size:9pt;
	font-family: "新細明體"; 
	left: 0px;	  
	position: relative; 
	top: 0px;
	z-index: 100;
	text-decoration:none;	 	 
}

div.menuBar a:menuButton:hover {    
  background-color: #3F3FBC;
  border: 1px solid #e0e0e0;
  color: #000000;
  text-decoration:none;
 }
td.menuButton:hover {
  background-color: #3F3FBC;
  border: 1px solid #e0e0e0;
  color: #000000;
  text-decoration:none;
}

div.menuBar a.menuButtonActive,
div.menuBar a.menuButtonActive:hover {    
  background-color: #5050f0;
  text-decoration: none;
  border: 1px inset #e0e0e0;
  color: #ffffff;
  left: 1px;
  top: 1px;
}

div.menu {
	font-size:9pt;
	text-decoration:none;
	background-color: #D2E8F2;
	padding: 0px 1px 1px 0px;
	border: 1px outset #009AFF;	 
	left: -5px;
	position: absolute;
	top: 0px;
	visibility: hidden;
	z-index: 101;
	cursor: hand;			
	/*margin-top: -.25em;	*/
}

div.menu a.menuItem {
  color: #333333;
  cursor: hand;
  display: block;
  padding: 3px 1em;
  text-decoration: none;
  white-space: nowrap;
  font-size:9pt;  
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
  background-color: #3F3FBC;
  color: #ffffff;	
}
div.menu a.menuItem:hover {
  background-color: #3F3FBC;
  color: #ffffff;	
}

div.menu a.menuItem span.menuItemText {}
div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;   
}

div.menu div.menuItemSep {
  border: 1px inset #e0e0e0;
  margin: 4px 2px;
}